# Generated by Django 2.0.6 on 2020-02-20 12:15

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('tugas', '0004_friend_year'),
    ]

    operations = [
        migrations.AddField(
            model_name='friend',
            name='year',
            field=models.ForeignKey(default=2018, on_delete=django.db.models.deletion.CASCADE, to='tugas.Year'),
            preserve_default=False,
        ),
    ]
